body {
	background-color: #333333;
	color: #000000;
  font-size: 16px;
}


H1 {
	color: #4e4e4e;
	font-weight:bold;
	font-size:1.6em;
	text-align: center;
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.4em;
	COLOR: #4e4e4e;
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.2em;
	COLOR: #4e4e4e;
}
H4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: .95em;
	COLOR: #000000;
	text-align: center;
}
P {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	font-size: medium;
}
TD {
	font-size:.9em;
	color: #000000;
	text-align: left;
	list-style-image: none;
	font-family: PT Sans, Helvetica, sans-serif;
}
A {
	font-weight: bold;
	font-family : PT Sans, Helvetica, sans-serif;
	color: #333333;
	text-decoration:none;
	font-size:16px;
}
A:hover {
	color: #000000;
}
A:visited {
}
A:active {
}
list {
	list-style-position: outside;
	list-style-image: url(http://www.inch-aweigh.com/images3/New%20Folder/arrow.gif);
	list-style-type: none;
	font-family: PT Sans, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	font-size: 18px;
}
.p7tbdn {
	color: #CC0000 !important;
	font-weight: bold;
}
.search-button {
background-color: #333; color:#fff; font-weight:bold; font-size:.9em; border:solid thin #000; text-align:center;
}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
}
.style5 {
	color: #FFFFFF;
	font-size: x-small;
}
.style19 {
	font-size: 1..9em;
}